body {background-color: #06435d}

li {
  line-height: 26px;
  margin-right: 10%;
   }

#mainfmt {
    color:#AFEEEE;
    font-family: Arial;
    font-size: 16px;
    text-align: left;
    margin-left: 0px;
  }

.fmt {color:#AFEEEE;
      font-family: Arial;
      font-size: 16px;
      text-align: left;
      margin-left: 12%;
      margin-right: 10%;
    }

.linkfmt {color: #40E0D0;}

.lbl {color:#DAA520;
      font-weight: bold;
      font-family: Arial;
      font-size: 18px;
      text-align: left;
      margin-left: 10%;
    }

ul {list-style-type: none;
    margin-left: 0px;
    }

p {
  margin-left: 35px;
  margin-right: 10%;
}

table {
  margin-left: 10%;
}

td {
      color:#AFEEEE;
      font-family: Arial;
      font-size: 16px;
      text-align: left;
}
